<!DOCTYPE html>
<html lang="ru">

<head>
    @@include('inc/_head.html')
</head>

<body>

    <div class="page">

        @@include('inc/_header.html')

        @@include('inc/_nav.html')

        <div class="heading heading_medium" style="background-image: url('img/about__heading_bg.jpg')">
            <div class="heading__wrap">
                <div class="container">
                    <div class="heading__title">О компании</div>
                    <ul class="breadcrumb">
                        <li><a href="#">Главная</a></li>
                        <li>О компании</li>
                    </ul>
                </div>
            </div>
        </div>

        <section class="gray_box about_block">
            <div class="container">
                <div class="base">
                    <div class="base__meta">Авагарант</div>
                    <div class="base__header">Динамически развивающаяся компания. <br class="hide-xs-only" />Надежный партнер в строительстве</div>
                    <div class="base__row">
                        <div class="base__content">
                            <p class="lead">
                                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua enim ad
                                minim veniam, quis nostrud exercitation ullamco laboris
                            </p>
                            <p>
                                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad
                                minim
                                veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in
                                voluptate
                                velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt. Nor
                                again is there anyone who loves or pursues or desires to obtain pain of itself, because it is pain, but because occasionally circumstances
                                occur
                            </p>
                            <div class="info__author">
                                <i><img src="img/signature.png" class="img_fluid" alt=""></i>
                                <span>CEO и основатель компании</span>
                            </div>
                        </div>
                        <div class="base__image base__image_center">
                            <div class="base__image_wrap">
                                <img src="img/res/about__imgae_01.jpg" class="img_fluid" alt="">
                            </div>
                        </div>
                        <div class="base__sidebar">
                            <ul class="base__list">
                                <li>
                                    <h4>Lorem ipsum dolor</h4>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor</p>
                                </li>
                                <li>
                                    <h4>Lorem ipsum dolor</h4>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor</p>
                                </li>
                                <li>
                                    <h4>Lorem ipsum dolor</h4>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor</p>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="main">
            <div class="container">
                <div class="base">
                    <div class="base__header">Направление компании</div>
                    <div class="row">
                        <div class="col col-xs-12 col-xl-6 col-gutter-lr">
                            <div class="base__direction-text">
                                <p>
                                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad
                                    minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in
                                    reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
                                    culpa qui officia deserunt. Nor again is there anyone who loves or pursues or desires to obtain pain of itself, because it is pain,
                                    but because occasionally circumstances occur
                                    in which toil and pain can procure him some great pleasure. But I must explain to you how all this mistaken idea of denouncing
                                    pleasure and praising
                                </p>
                            </div>
                        </div>
                        <div class="col col-xs-12 col-xl-6 col-gutter-lr">
                            <div class="row">
                                <div class="col col-xs-12 col-md-6 col-gutter-lr">
                                    <ul class="list-arrow">
                                        <li>Lorem ipsum dolor sit amet</li>
                                        <li>Quis autem vel eum</li>
                                        <li>Ullam corporis suscipit laboriosam</li>
                                        <li>Aliquip ex ea commodo</li>
                                        <li>Lorem ipsum dolor sit amet</li>
                                        <li>Ullam corporis suscipit laboriosam</li>
                                    </ul>
                                </div>
                                <div class="col col-xs-12 col-md-6 col-gutter-lr">
                                    <ul class="list-arrow">
                                        <li>Lorem ipsum dolor sit amet</li>
                                        <li>Quis autem vel eum</li>
                                        <li>Ullam corporis suscipit laboriosam</li>
                                        <li>Aliquip ex ea commodo</li>
                                        <li>Lorem ipsum dolor sit amet</li>
                                        <li>Ullam corporis suscipit laboriosam</li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="gray_box">
            <div class="container">
                <div class="video-slider">
                    <div class="video-slider__main swiper-container">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="video-box">
                                    <a href="https://youtu.be/_IB-b6VlIdc" class="video-box__media" data-fancybox>
                                        <img src="img/res/video_box_image_01.jpg" class="img_fluid" alt="">
                                    </a>
                                    <div class="video-box__content">
                                        <a href="#" class="video-box__title">Устройство шпунта экскаватором</a>
                                        <div class="video-box__tags">
                                            <a href="#">Техника</a>, <a href="#">Новости</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="video-box">
                                    <a href="https://youtu.be/_IB-b6VlIdc" class="video-box__media" data-fancybox>
                                        <img src="img/res/video_box_image_02.jpg" class="img_fluid" alt="">
                                    </a>
                                    <div class="video-box__content">
                                        <a href="#" class="video-box__title">Устройство шпунта экскаватором</a>
                                        <div class="video-box__tags">
                                            <a href="#">Техника</a>, <a href="#">Новости</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="video-box">
                                    <a href="https://youtu.be/_IB-b6VlIdc" class="video-box__media" data-fancybox>
                                        <img src="img/res/video_box_image_03.jpg" class="img_fluid" alt="">
                                    </a>
                                    <div class="video-box__content">
                                        <a href="#" class="video-box__title">Устройство шпунта экскаватором</a>
                                        <div class="video-box__tags">
                                            <a href="#">Техника</a>, <a href="#">Новости</a>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="swiper-slide">
                                <div class="video-box">
                                    <a href="https://youtu.be/_IB-b6VlIdc" class="video-box__media" data-fancybox>
                                        <img src="img/res/video_box_image_01.jpg" class="img_fluid" alt="">
                                    </a>
                                    <div class="video-box__content">
                                        <a href="#" class="video-box__title">Устройство шпунта экскаватором</a>
                                        <div class="video-box__tags">
                                            <a href="#">Техника</a>, <a href="#">Новости</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="video-box">
                                    <a href="https://youtu.be/_IB-b6VlIdc" class="video-box__media" data-fancybox>
                                        <img src="img/res/video_box_image_02.jpg" class="img_fluid" alt="">
                                    </a>
                                    <div class="video-box__content">
                                        <a href="#" class="video-box__title">Устройство шпунта экскаватором</a>
                                        <div class="video-box__tags">
                                            <a href="#">Техника</a>, <a href="#">Новости</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="video-box">
                                    <a href="https://youtu.be/_IB-b6VlIdc" class="video-box__media" data-fancybox>
                                        <img src="img/res/video_box_image_03.jpg" class="img_fluid" alt="">
                                    </a>
                                    <div class="video-box__content">
                                        <a href="#" class="video-box__title">Устройство шпунта экскаватором</a>
                                        <div class="video-box__tags">
                                            <a href="#">Техника</a>, <a href="#">Новости</a>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="swiper-slide">
                                <div class="video-box">
                                    <a href="https://youtu.be/_IB-b6VlIdc" class="video-box__media" data-fancybox>
                                        <img src="img/res/video_box_image_01.jpg" class="img_fluid" alt="">
                                    </a>
                                    <div class="video-box__content">
                                        <a href="#" class="video-box__title">Устройство шпунта экскаватором</a>
                                        <div class="video-box__tags">
                                            <a href="#">Техника</a>, <a href="#">Новости</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="video-box">
                                    <a href="https://youtu.be/_IB-b6VlIdc" class="video-box__media" data-fancybox>
                                        <img src="img/res/video_box_image_02.jpg" class="img_fluid" alt="">
                                    </a>
                                    <div class="video-box__content">
                                        <a href="#" class="video-box__title">Устройство шпунта экскаватором</a>
                                        <div class="video-box__tags">
                                            <a href="#">Техника</a>, <a href="#">Новости</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="video-box">
                                    <a href="https://youtu.be/_IB-b6VlIdc" class="video-box__media" data-fancybox>
                                        <img src="img/res/video_box_image_03.jpg" class="img_fluid" alt="">
                                    </a>
                                    <div class="video-box__content">
                                        <a href="#" class="video-box__title">Устройство шпунта экскаватором</a>
                                        <div class="video-box__tags">
                                            <a href="#">Техника</a>, <a href="#">Новости</a>
                                        </div>
                                    </div>
                                </div>
                            </div>

                        </div>

                        <div class="swiper-pagination"></div>
                    </div>
                </div>
            </div>
        </section>

        @@include('inc/_map.html')

        @@include('inc/_footer.html')

    </div>

    @@include('inc/_scripts.html')

</body>

</html>